@charset "UTF-8";
/* CSS Document */

.main-img {
	margin-bottom: 100px;
}

.maincontents-inner {
	padding-bottom: 0px;
}

.maincontents-inner > section:not(:last-child) {
	margin-bottom: 100px;
}

.title-box h3 {
	line-height: 1.4;
}


/* layout01 */

.layout01 {
	text-align: center;
	width: 100%;
}

.layout01 .box {
	margin-bottom: 100px;
}

.layout01 h4, .layout02 h4, .layout02 h5 {
	font-size: 32px;
line-height: 1.6;
letter-spacing: 0.2em;
	font-weight: 300;
	margin-bottom: 40px;
}

.layout02 h5 {
	font-size: 26px;
	line-height: 1.4;
	margin-bottom: 0px;
}

.layout02 h5 span {
	font-size: 20px;
	letter-spacing: 0.1em;
	display: block;
}

.layout01 h5, .layout02 h6 {
	font-family: "Figtree", sans-serif;
	font-size: 250px;
	color: #68666c;
line-height: 0.8;
letter-spacing: -0.05em;
	font-weight: 700;
}

.layout01 h5 {
	font-size: 250px;
}

.layout01 h5 span {
	font-size: 200px;
}

.layout01 h5::after {
	content: " %";
	font-size: 100px;
}

.layout02 h6 {
	font-size: 100px;
}


/* layout02 */

.layout02 {
	text-align: center;
	width: 100%;
	margin-bottom: 100px;
}

.layout02-inner {
	width: 700px;
}

.layout02-inner .box {
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
	align-items: center;
	margin-bottom: 30px;
}

.layout02-inner .box001 {
	width: 370px;
	background-color: #FFF;
	padding: 30px 0px;
	border-radius: 20px;
}

.layout02-inner .box002 {
	flex: 1;
	padding-left: 20px;
}

.layout02-inner h6::after {
	content: " 時間";
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 36px;
	letter-spacing: 0em;
}

.layout02-inner .box:nth-child(1) h6::after {
	content: " 分";
}


/* layout03 */

.layout03 {
	width: 1060px;
	text-align: center;
}

.layout03 .box {
	width: 100%;
	position: relative;
	border-radius: 40px;
	background-color: #FFF;
	margin-bottom: 120px;
}

.layout03 .box::after {
	content: "令和5年度｢スポーツの実施状況等に関する世論調査｣　スポーツ庁";
	position: absolute;
left: 0px;
bottom: 0px;
	display: block;
	width: 100%;
	margin-bottom: -40px;
}

.layout03 .box-inner {
	padding: 40px 0px;
	display: flex;
  justify-content: center;
flex-wrap: wrap;
	gap:0px 40px;
	text-align: left;
	background : rgba(234, 118, 79, 0.2);
	border-radius: 0px 0px 40px 40px;
	margin-top: 30px;
}

.layout03 h4 {
	font-size: 33px;
line-height: 1.2;
letter-spacing: 0.2em;
font-weight: 300;
	padding: 40px 0px 15px;
}

.layout03 h5 {
	font-family: "Josefin Sans", sans-serif;
	font-size: 17px;
line-height: 0.8;
	color: #FFF;
letter-spacing: 0.1em;
font-weight: 400;
	padding: 10px 30px 5px;
	display: inline-block;
	background-color: #ea764f;
}

.layout03 ul li {
	font-size: 21px;
line-height: 1.2;
letter-spacing: 0.1em;
font-weight: 300;
}

.layout03 ul li:not(:last-child) {
	margin-bottom: 15px;
}

.layout03 ul li span {
	display: inline-block;
	width: 300px;
}


/* layout04 */

.layout04 {
	width: 100%;
	text-align: center;
	background-color: #FFF;
	padding-top: 80px;
}

.layout04 h6 a {
	font-size: 33px;
color: #FFF;
line-height: 1.2;
letter-spacing: 0.05em;
font-weight: 500;
	display: inline-block;
	padding: 25px 80px;
	border-radius: 80px;
	background-color: #ea764f;
	background-image: url("../common/images/link-arrow03.svg");
background-position: right 35px center;
background-repeat: no-repeat;
background-size: auto 30px;
}


.sp-view {
	display: none;
}
